<?
include("Header.php");

	echo " <form method=POST action=\"searchcond.php\">
    <p align=center>
Inserisci una Parola chiave della Ragione Sociale o parte di essa. </p>
	 <p align=center>
  <input type=Text size=20 maxlength=100 name=\"keywords\">&nbsp;</p>
    <p align=center><input type=Submit name=Submit value=Submit> </p>
    </form>";
	
?>
